Avis à tous les usagers de Prestashop Version 1.4 | IMPORTANTE MISE À JOUR

Discussion dans 'Discussions Générales' démarrée par PH-Mina, Aou 24, 2011.

  1. PH-Mina

    PH-Mina Administrator Membre de l'équipe

    Bonjour à tous,

    Prestashop version 1.4 possède une faille importante. Veuillez svp le mettre à jour le plus rapidement possible. Voici les étapes à suivre :

    Procédure de sécurité à lire attentivement - PrestaShop Forums

    D'autres messages suivront, merci pour votre compréhension.

    Si vous avez des questions, nous restons à votre disposition.
     
  2. PH-Mina

    PH-Mina Administrator Membre de l'équipe

    Message de Prestashop :


     
    Dernière édition par un modérateur: Oct 19, 2017

Partager cette page